Bug 666 - --include-from option does not work
: --include-from option does not work
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/rsync)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-02-24 02:16 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-02-24 02:16:54
[<a href="mailto:lav@lav" target="_new">lav@lav</a> work]$ rpm -q rsync
rsync-2.5.3-alt1.pre1
После обновления до указанной версии перестал восприниматься
параметр --include-from=
rsync: --include-from=include.lst: unknown error
rsync error: syntax or usage error (code 1) at main.c(840)
---

---

------- Comment #1 From 2002-03-12 19:28:02 -------
Please check rsync-2.5.4-alt0.1pre1
------- Comment #2 From 2002-03-12 19:28:02 -------
Please check rsync-2.5.4-alt0.1pre1
------- Comment #3 From 2002-03-18 22:09:21 -------
Please check rsync-2.5.4-alt2,
and tell me whether it works or not.
------- Comment #4 From 2002-03-18 22:09:21 -------
Please check rsync-2.5.4-alt2,
and tell me whether it works or not.
------- Comment #5 From 2002-03-19 00:23:30 -------
Проверил, вроде всё нормально.
------- Comment #6 From 2002-03-19 00:23:30 -------
Проверил, вроде всё нормально.
------- Comment #7 From 2002-03-19 11:50:40 -------
Fixed in
rsync-2.5.4-alt2
------- Comment #8 From 2002-03-19 11:50:40 -------
Fixed in
rsync-2.5.4-alt2